-- SVH_REPORT_DB.JUNO.MAESTRO_PERSONAS definition

-- Drop table

-- DROP TABLE SVH_REPORT_DB.JUNO.MAESTRO_PERSONAS;

CREATE TABLE JUNO.MAESTRO_PERSONAS (
	PERIODO int NULL,
	TIPO_PERSONA varchar(14)    NULL,
	SOLICITANTE varchar(15)   NULL,
	ADJ488_ID_PERSONA varchar(16)   NULL,
	ADJ489_NOMBRE varchar(35)   NULL,
	ADJ490_PAIS varchar(3)   NULL,
	ADJ491_PROVINCIA varchar(3)   NULL,
	ADJ492_POBLACION varchar(35)   NULL,
	ADJ493_TIPO_VIA varchar(35)   NULL,
	ADJ494_NOMBRE_VIA varchar(1)    NULL,
	ADJ495_NUMERO varchar(1)    NULL,
	ADJ496_BLOQUE varchar(1)    NULL,
	ADJ497_PLANTA varchar(1)    NULL,
	ADJ498_PUERTA varchar(1)    NULL,
	ADJ499_CODIGO_POSTAL varchar(10)   NULL,
	ADJ500_TELEFONO varchar(16)   NULL
);